Subject: Machinery Value Estimate?

From: [email-masked] (Dave Tardiff)
Date: Fri, 3 Mar 1995 15:55:31 GMT

I came across the following ad this morning:
	
	South Bend 10" thread cutting precision lathe.
	Model A with collets/acc.  Mounted on pedestal.
	Brown and Sharp Horizontal Miller.  Talbe  25"l
	x 8"w x 5' tall.  With 32 different cutters.
	Power feed 1HP motor.  Forward and reverse switch.
	$1600/both.
	
	I called the number and was told that the lathe was
	bought in "oh, '50" and the mill was "secondhand, about
	the same time".  I realize that condition is everything,
	but the prices I've been seeing lately make me wonder.
	Is this a potential buy-of-the-year or just fair prices?
	Can anyone give me a really rough estimate of the value
	range on the above machines?  I'm going to look at them
	anyway...

-- 
====================================================================
 Dave Tardiff                 Phone: (508) 436-4537   
 Hewlett-Packard Co.          Email: [email-masked]     
====================================================================